Обход ограничений безопасности в LoveCMS

Дата публикации:
06.08.2008
Дата изменения:
07.08.2008
Всего просмотров:
4694
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-3509
CVE-2008-5794
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LoveCMS 1.x
Уязвимые версии: LoveCMS 1.6.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности и скомпрометировать целевую систему.

Уязвимость существует из-за того, что приложение позволяет неограниченный доступ к сценариям system/admin/addblock.php, system/admin/blocks.php и system/admin/themes.php. Удаленный пользователь может изменить настройки приложения и выполнить произвольный PHP код, включенный в страничные блоки.

URL производителя: xoops.specialci.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Журнал изменений:

07.08.2008
Добавлен PoC код.

Ссылки: LoveCMS 1.6.2 Final Remote Code Execution Exploit
LoveCMS 1.6.2 Final Update Settings Remote Exploit

или введите имя

CAPTCHA